owntone-dmo (1:28.9-dmo3) unstable; urgency=medium

  * Build with ffmpeg 7.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Apr 2024 14:38:53 +0200

owntone-dmo (1:28.9-dmo2) unstable; urgency=medium

  * Remove owntone user on purge.
  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2024 09:40:57 +0100

owntone-dmo (1:28.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Jan 2024 18:56:08 +0100

owntone-dmo (1:28.8-dmo3) unstable; urgency=medium

  * Rebuild to install systemd files in /usr

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Jan 2024 11:29:01 +0100

owntone-dmo (1:28.8-dmo2) unstable; urgency=medium

  * Build with libunistring5

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Sep 2023 08:17:11 +0200

owntone-dmo (1:28.8-dmo1) unstable; urgency=medium

  * New upstream bufgix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 05 Sep 2023 23:46:08 +0200

owntone-dmo (1:28.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 29 Aug 2023 01:26:58 +0200

owntone-dmo (1:28.6-dmo2) unstable; urgency=medium

  * Build with libwebsockets19

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 25 Jul 2023 00:35:54 +0200

owntone-dmo (1:28.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Mar 2023 00:52:51 +0100

owntone-dmo (1:28.5-dmo2) unstable; urgency=medium

  * Build with ffmpeg 6.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 11:38:51 +0100

owntone-dmo (1:28.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 10 Sep 2022 00:56:50 +0200

owntone-dmo (1:28.4-dmo3) unstable; urgency=medium

  * Build with libwebsockets17

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Aug 2022 13:11:01 +0200

owntone-dmo (1:28.4-dmo2) unstable; urgency=medium

  * Build with ffmpeg 5.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Jun 2022 15:12:10 +0200

owntone-dmo (1:28.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 May 2022 00:57:17 +0200

owntone-dmo (1:28.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Jan 2022 17:57:48 +0100

owntone-dmo (1:28.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Sep 2021 22:43:11 +0200

owntone-dmo (1:28.1-dmo1+deb11u1) stable; urgency=medium

  * Replace forked-daap/daap names with owntone in postinst, postrm and
    logrotate scripts.
  * Don't use fonts from the fonts-materialdesignicons-webfont package. 
    Install upstream files.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Aug 2021 15:58:53 +0200

owntone-dmo (1:28.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Change to new name owntone-server

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 May 2021 00:06:06 +0200

forked-daapd-dmo (1:27.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Mar 2021 07:31:49 +0100

forked-daapd-dmo (1:27.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Mar 2021 22:59:31 +0100

forked-daapd-dmo (1:27.2-dmo2) unstable; urgency=medium

  * Build with libjson-c5

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Jul 2020 13:01:18 +0200

forked-daapd-dmo (1:27.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Jul 2020 12:49:44 +0200

forked-daapd-dmo (1:27.1-dmo2) unstable; urgency=medium

  * Build with libwebsockets16

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Jun 2020 10:25:37 +0200

forked-daapd-dmo (1:27.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 30 Jan 2020 01:02:49 +0100

forked-daapd-dmo (1:27.0-dmo2) unstable; urgency=medium

  * Build with libwebsockets15

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Dec 2019 00:55:10 +0100

forked-daapd-dmo (1:27.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Nov 2019 08:34:34 +0100

forked-daapd-dmo (1:26.5-dmo3) unstable; urgency=medium

  * Build with libevent-2.1-7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Nov 2019 07:40:21 +0100

forked-daapd-dmo (1:26.5-dmo2) unstable; urgency=medium

  * Rebuild against libjson-c4

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Aug 2019 14:54:01 +0200

forked-daapd-dmo (1:26.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Mar 2019 23:38:59 +0100

forked-daapd-dmo (1:26.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 01 Oct 2018 22:09:47 +0200

forked-daapd-dmo (1:26.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Sep 2018 17:52:07 +0200

forked-daapd-dmo (1:26.2-dmo2) unstable; urgency=medium

  * Rebuild against libantlr3c-3.4-0

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Jun 2018 07:49:29 +0200

forked-daapd-dmo (1:26.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 Jun 2018 08:39:32 +0200

forked-daapd-dmo (1:26.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 09 Jun 2018 07:51:46 +0200

forked-daapd-dmo (1:26.0-dmo2) unstable; urgency=medium

  * Rebuild agaisnt ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 22 Apr 2018 07:50:55 +0200

forked-daapd-dmo (1:26.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Feb 2018 18:14:33 +0100

forked-daapd-dmo (1:25.0-dmo4) unstable; urgency=medium

  * Rebuild against libsodium23

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Dec 2017 02:16:59 +0100

forked-daapd-dmo (1:25.0-dmo3) unstable; urgency=medium

  * Rebuild against libconfuse2

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Dec 2017 10:55:54 +0100

forked-daapd-dmo (1:25.0-dmo2) unstable; urgency=medium

  * Rebuild against libevent-2.1-6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 30 Jul 2017 19:43:48 +0200

forked-daapd-dmo (1:25.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 22 Jul 2017 07:38:52 +0200

forked-daapd-dmo (1:24.2-dmo3) unstable; urgency=medium

  * Rebuild against libunistring2

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jul 2017 00:24:17 +0200

forked-daapd-dmo (1:24.2-dmo2) unstable; urgency=medium

  * Add suppord for systemd

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Apr 2017 16:01:52 +0200

forked-daapd-dmo (1:24.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Nov 2016 00:58:00 +0100

forked-daapd-dmo (1:24.1-dmo2) unstable; urgency=medium

  * Rebuild against libconfuse1

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Jun 2016 07:34:00 +0200

forked-daapd-dmo (1:24.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 May 2016 08:36:38 +0200

forked-daapd-dmo (1:24.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 May 2016 07:10:55 +0200

forked-daapd-dmo (1:23.4-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2016 12:49:12 +0100

forked-daapd-dmo (1:23.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 01 Jan 2016 14:58:57 +0100

forked-daapd-dmo (1:23.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Oct 2015 10:37:17 +0200

forked-daapd-dmo (1:23.2-dmo2) unstable; urgency=medium

  * Rebuild against libtag1v5

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Aug 2015 18:23:50 +0200

forked-daapd-dmo (1:23.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 19 Jun 2015 02:03:37 +0200

forked-daapd-dmo (1:23.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 May 2015 09:30:15 +0200

forked-daapd-dmo (1:23.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 03 May 2015 11:18:06 +0200

forked-daapd-dmo (1:22.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 20 Feb 2015 08:44:07 +0100

forked-daapd-dmo (1:22.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Jan 2015 00:22:29 +0100

forked-daapd-dmo (1:22.1-dmo2) unstable; urgency=medium

  * Add libcurl-dev in Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Nov 2014 01:33:29 +0100

forked-daapd-dmo (1:22.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Nov 2014 01:22:48 +0100

forked-daapd-dmo (1:22.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Oct 2014 08:34:33 +0200

forked-daapd-dmo (1:21.0-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 2.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Sep 2014 11:02:16 +0200

forked-daapd-dmo (1:21.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Move to libevent 2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jun 2014 10:16:30 +0200

forked-daapd-dmo (1:20.0-dmo2) unstable; urgency=medium

  * Try to fix FTBFS armel, mips and mipsel.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 02 Jun 2014 11:07:49 +0200

forked-daapd-dmo (20.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Feb 2014 10:34:12 +0100

forked-daapd-dmo (0.19gcd-dmo2) unstable; urgency=low

  * Rebuild against libavutil52.
  * Source /lib/lsb/init-functions in init script.
  * Fix long description.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2013 16:26:02 +0200

forked-daapd-dmo (0.19gcd-dmo1) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 22 Mar 2013 10:08:39 +0100

forked-daapd (0.19gcd-2.1) unstable; urgency=low

  * Non-maintainer upload for release goal
  * Enable hardened build flags (Closes: #654147)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 11 May 2012 22:22:20 +0200

forked-daapd (0.19gcd-2) unstable; urgency=low

  * Move the GCD codebase to unstable.

 -- Julien BLACHE <jblache@debian.org>  Thu, 22 Sep 2011 19:15:11 +0200

forked-daapd (0.19gcd-1) experimental; urgency=low

  * New upstream release, GCD codebase.

  * debian/patches/dacp-unknown-prop-loop-fix.patch:
    + Removed; merged upstream.

 -- Julien BLACHE <jblache@debian.org>  Sun, 11 Sep 2011 16:19:40 +0200

forked-daapd (0.19-1) unstable; urgency=low

  * New upstream release.

  * debian/patches/dacp-unknown-prop-loop-fix.patch:
    + Removed; merged upstream.

 -- Julien BLACHE <jblache@debian.org>  Sun, 11 Sep 2011 15:51:59 +0200

forked-daapd (0.18gcd-2) experimental; urgency=low

  * debian/patches/dacp-unknown-prop-loop-fix.patch:
    + Added; fix infinite loop on unknown DACP property (closes: #637864).

 -- Julien BLACHE <jblache@debian.org>  Mon, 15 Aug 2011 13:05:51 +0200

forked-daapd (0.18gcd-1) experimental; urgency=low

  * New upstream release; GCD codebase.

 -- Julien BLACHE <jblache@debian.org>  Sun, 07 Aug 2011 12:16:39 +0200

forked-daapd (0.18-1) unstable; urgency=low

  * New upstream release.

  * debian/forked-daapd.logrotate:
    + Add create option.

 -- Julien BLACHE <jblache@debian.org>  Sun, 07 Aug 2011 11:40:27 +0200

forked-daapd (0.17gcd-1) experimental; urgency=low

  * New libdispatch-based codebase.

  * debian/control:
    + Adjust build-dependencies: remove libevent-dev, add libdispatch-dev,
      libblocksruntime-dev, libtre-dev, clang.
  * debian/copyright:
    + Adjust for new codebase.

 -- Julien BLACHE <jblache@debian.org>  Mon, 20 Jun 2011 18:15:23 +0200

forked-daapd (0.17-1) unstable; urgency=low

  * New upstream release.
    + Adds support for libav 0.7.

 -- Julien BLACHE <jblache@debian.org>  Mon, 20 Jun 2011 17:59:55 +0200

forked-daapd (0.16-2) unstable; urgency=low

  * debian/control:
    + Add missing dependency on psmisc, as we're using killall in the logrotate
      script (closes: #628888).

 -- Julien BLACHE <jblache@debian.org>  Thu, 02 Jun 2011 15:51:50 +0200

forked-daapd (0.16-1) unstable; urgency=low

  * New upstream release.

 -- Julien BLACHE <jblache@debian.org>  Sat, 30 Apr 2011 11:48:15 +0200

forked-daapd (0.15-1) unstable; urgency=low

  * New upstream release.

  * debian/control:
    + Add build-dependency on gperf.
    + Bump Standards-Version to 3.9.2 (no changes).
  * debian/copyright:
    + Update list of copyright holders.

 -- Julien BLACHE <jblache@debian.org>  Sat, 09 Apr 2011 11:41:55 +0200

forked-daapd (0.14-1) unstable; urgency=low

  * New upstream release.

  * debian/dirs:
    + Add /var/cache/forked-daapd/backups.
  * debian/forked-daapd.postinst:
    + Backup the database before upgrade when needed.
  * debian/forked-daapd.README.Debian:
    + Document database backup upon upgrade.

 -- Julien BLACHE <jblache@debian.org>  Fri, 25 Mar 2011 18:43:44 +0100

forked-daapd (0.13-1) unstable; urgency=low

  * New upstream release.
    + Improved mDNS address resolution (closes: #608448).
    + Trim metadata strings on insert/update (closes: #596014).
    + Added support for sort fields (closes: #596823).

  * debian/forked-daapd.init:
    + Fix restart action (closes: #616112).

  * debian/patches:
    + Drop all patches.

 -- Julien BLACHE <jblache@debian.org>  Sat, 12 Mar 2011 14:19:09 +0100

forked-daapd (0.12~git0.11-125-gca72ee5-4) unstable; urgency=low

  * debian/control:
    + Add build-dependency on libgpg-error-dev.

  * debian/patches/fix_final_link.patch:
    + Added; fix missing -lrt -lgpg-error (closes: #614727).

 -- Julien BLACHE <jblache@debian.org>  Wed, 23 Feb 2011 17:28:30 +0100

forked-daapd (0.12~git0.11-125-gca72ee5-3) unstable; urgency=low

  * debian/patches/murmurhash_32bit_fix.patch:
    + Added; fix improper handling of data buffer tail.
  * debian/patches/no_scoped_address_in_sdp.patch:
    + Added; don't let out scoped addresses in SDP payload.

 -- Julien BLACHE <jblache@debian.org>  Mon, 01 Nov 2010 15:36:39 +0100

forked-daapd (0.12~git0.11-125-gca72ee5-2) unstable; urgency=low

  * debian/patches/doc_update.patch:
    + Added; small documentation updates.
  * debian/patches/db_crasher_fix.patch:
    + Added; fix a crasher in the database code.
  * debian/patches/code_typo_fix.patch:
    + Added; fix a typo, checking the wrong variable.
  * debian/patches/compilation_handling_fix.patch
    + Added; fix handling of album_artist for compilations.
  * debian/patches/gcrypt_init_eh_fix.patch:
    + Added; set the proper exit value in the gcrypt EH path.
  * debian/patches/plug_full_uri_leak_in_eh.patch:
    + Added; plug a memory leak in EH.
  * debian/patches/remove_dup_mstm_tag.patch:
    + Added; remove a duplicate mstm tag in DAAP server-info.
  * debian/patches/seek_computations_fix.patch:
    + Added; fix target & position computations for seeking.

 -- Julien BLACHE <jblache@debian.org>  Mon, 20 Sep 2010 18:58:44 +0200

forked-daapd (0.12~git0.11-125-gca72ee5-1) unstable; urgency=low

  * Git snapshot 0.11-125-gca72ee5.

  * debian/forked-daapd.postrm:
    + Prevent rmdir failure when /var/cache/forked-daapd doesn't exist
      (closes: #591868).

 -- Julien BLACHE <jblache@debian.org>  Fri, 06 Aug 2010 17:15:18 +0200

forked-daapd (0.12~git0.11-117-gd9f5e2a-2) unstable; urgency=low

  * Re-apply changes from 0.12~git0.11-92-ge396906-2 that got lost by
    erroneously preparing the previous upload using the packaging from
    0.12~git0.11-92-ge396906-1. Doh!

 -- Julien BLACHE <jblache@debian.org>  Mon, 02 Aug 2010 18:21:05 +0200

forked-daapd (0.12~git0.11-117-gd9f5e2a-1) unstable; urgency=low

  * Git snapshot 0.11-117-gd9f5e2a.

  * debian/control:
    + Bump Standards-Version to 3.9.1 (no changes).

 -- Julien BLACHE <jblache@debian.org>  Sun, 01 Aug 2010 15:13:03 +0200

forked-daapd (0.12~git0.11-92-ge396906-2) unstable; urgency=low

  * debian/control:
    + Build-dep on libasound2-dev on Linux only.
    + Add a build-dep on oss4-dev on kFreeBSD.
    + Build-dep on libunistring-dev (>= 9.0.3) as previous versions ship broken
      headers.
  * debian/rules:
    + Build with OSS4 on kFreeBSD.

 -- Julien BLACHE <jblache@debian.org>  Thu, 22 Jul 2010 17:54:11 +0200

forked-daapd (0.12~git0.11-92-ge396906-1) unstable; urgency=low

  * Git snapshot 0.11-92-ge396906.

  * Moved to unstable.

 -- Julien BLACHE <jblache@debian.org>  Thu, 22 Jul 2010 09:45:05 +0200

forked-daapd (0.12~git0.11-80-g65d3651-1) experimental; urgency=low

  * Git snapshot 0.11-80-g65d3651.

  * Initial upload (closes: #587958).
    + Upload to experimental until antlr3 can move to testing.

  * Moved to source version 3.0 (quilt).

  * debian/control:
    + Add Build-dep on libunistring-dev.
    + Bump antlr3 build-dep to (>= 3.2-3).
    + Bump libantlr3c-dev build-dep to (>= 3.2).
    + Bump Standards-Version to 3.9.0 (no changes).
    + Rework descriptions.
  * debian/copyright:
    + Updated.

 -- Julien BLACHE <jblache@debian.org>  Sat, 03 Jul 2010 11:26:12 +0200

forked-daapd (0.12~0.11-71-g7d858d6-2) unstable; urgency=low

  * debian/control:
    + Add missing build-dep: libswscale-dev, libavutil-dev.

 -- Julien BLACHE <jblache@debian.org>  Mon, 17 May 2010 17:53:15 +0200

forked-daapd (0.12~0.11-71-g7d858d6-1) unstable; urgency=low

  * Git snapshot 0.11-71-g7d858d6.

  * debian/control:
    + Added build-deps: libasound2-dev, zlib1g-dev.
    + Bumped libsqlite3-dev build-dep to (>= 3.6.23.1-2) for update notify
      API support.

 -- Julien BLACHE <jblache@debian.org>  Sat, 15 May 2010 16:53:17 +0200

forked-daapd (0.11~0.10-201-g2dde2f1-1) unstable; urgency=low

  * Git snapshot 0.10-201-g2dde2f1.

  * debian/control:
    + Add build-dep on libgcrypt11-dev.

 -- Julien BLACHE <jblache@debian.org>  Sun, 14 Feb 2010 10:14:21 +0100

forked-daapd (0.11~0.10-34-g8ec1fa3-1) unstable; urgency=low

  * Git snapshot 0.10-34-g8ec1fa3.

  * debian/control:
    + Add build-dep on libplist-dev (>= 0.16).
  * debian/rules:
    + Enable support for iTunes Music Library (XML playlist).

 -- Julien BLACHE <jblache@debian.org>  Sun, 13 Dec 2009 10:04:04 +0100

forked-daapd (0.10-1) unstable; urgency=low

  * Initial release.

 -- Julien BLACHE <jblache@debian.org>  Sun, 20 Sep 2009 15:42:18 +0200
